# Converted from /ctm/block80a.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:24 CET 2013
tiles=14 12 10 2
metadata=9
method=vertical
faces=east west
